<mat-grid-list cols="20" class="myGridList" rowHeight="100vh" (window:resize)="onResize($event)">
    <mat-grid-tile
        [colspan]="(menuService.open ? (small ? 0 : 14) : 20)"
        [rowspan]="1">
        <app-map></app-map>
    </mat-grid-tile>
    <mat-grid-tile
        *ngIf="menuService.open"
        [colspan]="(menuService.open ? (small ? 20 : 6) : 0)"
        [rowspan]="1">
        <app-list></app-list>
    </mat-grid-tile>
</mat-grid-list>
